[Pbibuild] PBI-7 Autobuild (amd64): net-im/libpurple/

Build 7x64 root at build7x64.pcbsd.org
Fri Jun 18 00:16:35 PDT 2010


PBI Autobuild results for module net-im/libpurple/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/net-im/libpurple//

File listing:
-rwxr-xr-x  1 root  wheel  48815652 May 23 01:25 Pidgin2.7.0_1-PV0.pbi
-rw-r--r--  1 root  wheel        63 Jun 18 07:16 Pidgin2.7.0_1-PV0.pbi.md5
-rw-r--r--  1 root  wheel    780308 Jun 18 07:16 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun 11 02:58 build.time
-rw-r--r--  1 root  wheel        16 May 23 01:25 mdate

PBI MD5:
MD5 (Pidgin2.7.0_1-PV0.pbi) = c68e5fdd1abcaba45fd6375e1c7411c4


Last 50 lines of build.log
---------------------------------------------------
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/audio/libmusicbrainz3.
*** Error code 1

Stop in /usr/ports/audio/rhythmbox.
*** Error code 1

Stop in /usr/ports/net-im/pidgin-rhythmbox.
===>  Installing for pidgin-rhythmbox-2.0_5
===>   pidgin-rhythmbox-2.0_5 depends on executable: pidgin - found
===>   pidgin-rhythmbox-2.0_5 depends on executable: rhythmbox - not found
===>    Verifying install for rhythmbox in /usr/ports/audio/rhythmbox
===>   rhythmbox-0.12.8_1 depends on file: /Programs/Pidgin2.7.1/include/linux/videodev2.h - found
===>   rhythmbox-0.12.8_1 depends on file: /Programs/Pidgin2.7.1/bin/python2.6 - found
===>   rhythmbox-0.12.8_1 depends on executable: gmake - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-flac>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-mp3>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-gnomevfs>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-gconf>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-jpeg>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: gstreamer-plugins-vorbis>=0.10.0 - found
===>   rhythmbox-0.12.8_1 depends on package: py26-gstreamer>=0.10.4 - found
===>   rhythmbox-0.12.8_1 depends on package: libtool>=2.2 - found
===>   rhythmbox-0.12.8_1 depends on file: /Programs/Pidgin2.7.1/bin/intltool-extract - found
===>   rhythmbox-0.12.8_1 depends on executable: pkg-config - found
===>   rhythmbox-0.12.8_1 depends on executable: update-desktop-database - found
===>   rhythmbox-0.12.8_1 depends on file: /Programs/Pidgin2.7.1/libdata/pkgconfig/gnome-doc-utils.pc - found
===>   rhythmbox-0.12.8_1 depends on file: /Programs/Pidgin2.7.1/libdata/pkgconfig/pygtk-2.0.pc - found
===>   rhythmbox-0.12.8_1 depends on shared library: musicbrainz.4 - found
===>   rhythmbox-0.12.8_1 depends on shared library: musicbrainz3.6 - not found
===>    Verifying install for musicbrainz3.6 in /usr/ports/audio/libmusicbrainz3
===>   libmusicbrainz3-3.0.2_3 depends on executable: pkg-config - found
===>   libmusicbrainz3-3.0.2_3 depends on file: /Programs/Pidgin2.7.1/bin/cmake - found
===>   libmusicbrainz3-3.0.2_3 depends on shared library: discid - found
===>   libmusicbrainz3-3.0.2_3 depends on shared library: neon.29 - not found
===>    Verifying install for neon.29 in /usr/ports/www/neon29
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/audio/libmusicbrainz3.
*** Error code 1

Stop in /usr/ports/audio/rhythmbox.
*** Error code 1

Stop in /usr/ports/net-im/pidgin-rhythmbox.
OTHERPORT: Build failed on /usr/ports/net-im/pidgin-rhythmbox
ERROR: 2.1 Build failed of net-im/libpurple/!!!


More information about the Pbibuild mailing list